
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #160

Playlist tabs in a vertical column

August 11, 2012 01:58 - Mike McCulley

Status: Closed Start date: August 11, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/playlist-manager Estimated time: 0.00 hour

Target version: 3.6   

Affects version:    

Description

Audacious will be much more useful with playlist tabs in a left column rather than a top row.

History

#1 - August 11, 2012 20:25 - John Lindgren

We could make the playlist manager a dockable plugin.

#2 - August 11, 2012 20:27 - John Lindgren

- Subject changed from Playlist Tabs to Playlist tabs in a vertical column

#3 - October 05, 2014 07:30 - John Lindgren

- Category set to plugins/playlist-manager

- Status changed from New to Closed

- Target version set to 3.6

- % Done changed from 0 to 100

John Lindgren wrote:

We could make the playlist manager a dockable plugin.

 

Implemented in Git master.

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

http://www.tcpdf.org

